Uploaded image for project: 'OpenAM'
  1. OpenAM
  2. OPENAM-9689

OpenAM can not be configured if TLSv1.2 external configuration data store and user data store are used

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Critical
    • Resolution: Fixed
    • Affects Version/s: 11.0.0, 11.0.1, 11.0.2, 11.0.3, 12.0.0, 12.0.1, 12.0.2, 12.0.3, 13.0.0, 13.5.0
    • Fix Version/s: 13.5.1, 14.0.0
    • Component/s: configurator
    • Labels:
    • Sprint:
      AM Sustaining Sprint 28, AM Sustaining Sprint 29, AM Sustaining Sprint 30, AM Sustaining Sprint 31, AM Sustaining Sprint 32
    • Story Points:
      5
    • Support Ticket IDs:

      Description

      When an external configuration data store or user data store is used during initial configuration which only supports TLSv1.2 protocol OpenAM can not be configured.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                kamal.sivanandam@forgerock.com Kamal Sivanandam
                Reporter:
                bthalmayr Bernhard Thalmayr
                QA Assignee:
                Filip Kubáň [X] (Inactive)
              • Votes:
                0 Vote for this issue
                Watchers:
                8 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: